/* Extra small devices (phones) */
@media (max-width: 782px) {
	
/*Cтили страницы "Контакты"*/
.contacts-page {
	display: flex;
	flex-direction: column;
	width: 100%;
}

.contacts-page-text {
	display: flex;
	flex-direction: column;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}

.contacts-map {
	display: flex;
	flex-direction: row;
	width: 100%;
}
	
/*Стили страницы "Клиентам*/
.for-clients {
	margin: 0 auto;
	width: auto;
	max-width: 1200px;
}

.for-clients ul li .bank-list {
	display: flex;
	flex-direction: column;
	height: auto;
	width: 100%;
	max-width: 200px;
	justify-content: space-between;
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
}

.for-clients ul li .bank-list img {
	display: flex;
	width: 100%;
	height: auto;
	max-width: 200px;
	margin-bottom: 30px;
}
	.for-clients ul li .bank-list img:last-child {
		margin-bottom: 0px;
	}

/*Адаптируем отображение статьи под экран смартфона*/
.article {
  display: flex;
  flex-direction: column;
}

.post {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
}

div.post-thumbnail {
	width: 100%;
}

div.post-thumbnail img {
	width: 100%;
}

a.post-thumbnail {
	width: 100%;
}

a.post-thumbnail img {
	width: 100%;
}

article[id^="post"] {
  margin-top: 15px !important;
  margin-bottom: 15px !important; 
}

.article-left {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 25px;
}
.article-right {
  display: flex;
  flex-direction: column;
  width: auto;
  max-width: 850px;
}


a.more-link {
  color: #000000;
  font-family: OpenSans-Light, AdobeInvisFont, MyriadPro-Regular;
  font-size: 14px;
  padding: 14px;
  border: 1px solid #000000;
  background: #FFFFFF;
  transition: 0.3s;
  float: right;
  margin-top: 15px;
}
a.more-link:hover {
  background: rgba(0, 0, 0, 1);
  transition: 0.3s;
  cursor: pointer;
  color: white;
}
.go-back-link {
}
.just-single-post-left-bottom {
}
.just-single-post-right {
  display: flex;
  flex-direction: column;
}
.just-single-post-right-top {
  display: flex;
  flex-direction: column;
}
.just-single-post-right-top-date {
  text-align: left;
}
.just-single-post-right-top-title {
  text-align: left;
}
.just-single-post-right-bottom {
}
	
/* Меняем стили слайдера по умолчанию */
.wpsisac-slick-slider.design-3 .slick-prev {
	display: none !important;
}

.wpsisac-slick-slider.design-3 .slick-next {
	display: none !important;
}
.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-content .wpsisac-bg-overlay {
	background: none;
	margin-left: 10%;
	margin-top: 1%;
}

.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slide-title {
	font-size: 40px;

}

.wpsisac-slick-slider .wpsisac-readmore {
	margin-top: 10px;
}

.wpsisac-slide-wrap .wpsisac-readmore a.wpsisac-slider-readmore {
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	background: rgba(0,0,0,0.4);
	transition: 0.3s;
}

.wpsisac-slide-wrap .wpsisac-readmore a.wpsisac-slider-readmore:hover {
	background: rgba(0,0,0,1);
	transition: 0.3s;
}

.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-short-content {
	margin-top: 10px;
}

.wpsisac-slick-slider.design-3 .wpsisac-image-slide .wpsisac-slide-wrap .wpsisac-slider-short-content p {
	font-size: 30px;
}

	
	footer .footer-wrapper {
		width: auto;
	}
	footer .footer-wrapper .footer-content-top {
		flex-direction: column;
	}
	footer .footer-wrapper .footer-content-top .footer-content-top-left {
		margin-bottom: 50px;
		margin-right: 0px;
		display: flex;
		flex-direction: row;
		justify-content: center;
	}
	footer .footer-wrapper .footer-content-top .footer-content-top-middle {
		margin-bottom: 50px;
	}
	footer .footer-wrapper .footer-content-top-right {
		margin-bottom: 50px;
	}
	footer .footer-wrapper .footer-content-top {
		margin: 0 auto;
	}
	footer .footer-wrapper .footer-content-top-right {
		display: flex;
		flex-direction: row;
		justify-content: center;
	}
	footer .footer-content-down .footer-studio-ad {
		left: calc(100% - 175px);
		bottom: -15px;
	}
	footer .footer-wrapper .footer-content-top .footer-content-top-middle .footer-navigation ul li {
		margin-right: 30px;
	}
	header .header-wrapper {
		width: auto;
	}
	header {
		padding-bottom: 10px;
	}
	header .header-wrapper .header-navigation {
		display: none;
	}
	header .header-wrapper .header-logo {
		margin-left: 15px;
		width: auto;
	}
	header .header-wrapper .header-contacts .header-contacts-phone {
		margin-left: 20px;
	}
	header .header-wrapper .header-contacts .header-contacts-phone {
		display: none;
	}
	.projects .projects-wrapper {
		margin: 0 auto;
	 	display: flex;
		width: auto;
	  	flex-direction: column;
	}
	.projects .projects-wrapper .projects-line {
		flex-direction: column;
		margin: 0 auto;
	}
	.projects .projects-wrapper .projects-line .project-line-project {
		margin-right: 0px;
		margin-bottom: 20px;
		width: 100% !important;
		height: 70% !important;
	}
	
	.projects .projects-wrapper .projects-line .project-line-project img {
		width: auto;
		height: auto;
	}
	
	.projects .projects-wrapper-bottom {
		margin: 0 auto;
		width: auto;
		height: 70%;
	}
	.projects .projects-wrapper .projects-line {
		width: auto;
	}
	.team-member {
		display: flex;
		flex-direction: column;
		width: auto;
	}
	footer .footer-content-down .footer-politic {
		display: none;
	}
}

/* Small devices (tablets) */
@media (min-width: 783px) and (max-width: 900px) {
	
	/*Cтили страницы "Контакты"*/
	.contacts-page {
		display: flex;
		flex-direction: column;
		width: 100%;
	}

	.contacts-page-text {
		display: flex;
		flex-direction: column;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 20px;
	}

	.contacts-map {
		display: flex;
		flex-direction: row;
		width: 100%;
	}
	
	footer .footer-wrapper {
		width: auto;
		min-width: 783px;
	}
	footer .footer-wrapper .footer-content-top {
		flex-direction: column;
	}
	footer .footer-wrapper .footer-content-top .footer-content-top-left {
		margin-bottom: 50px;
		margin-right: 0px;
		display: flex;
		flex-direction: row;
		justify-content: center;
	}
	footer .footer-wrapper .footer-content-top .footer-content-top-middle {
		margin-bottom: 50px;
	}
	footer .footer-wrapper .footer-content-top-right {
		margin-bottom: 50px;
	}
	footer .footer-wrapper .footer-content-top {
		margin: 0 auto;
	}
	footer .footer-wrapper .footer-content-top-right {
		display: flex;
		flex-direction: row;
		justify-content: center;
	}
	footer .footer-content-down .footer-studio-ad {
		left: calc(100% - 175px);
	}
	header .header-wrapper {
		width: auto;
	}
	header {
		padding-bottom: 10px;
	}
	header .header-wrapper .header-navigation {
		display: none;
	}
	header .header-wrapper .header-logo {
		margin-left: 15px;
		width: auto;
	}
	header .header-wrapper .header-contacts .header-contacts-phone {
		margin-left: 20px;
	}
	.projects .projects-wrapper {
		margin: 0 auto;
	 	display: flex;
		width: auto;
	  	flex-direction: column;
	}
	.projects .projects-wrapper .projects-line {
		flex-direction: column;
		margin: 0 auto;
	}
	.projects .projects-wrapper .projects-line .project-line-project {
		margin-right: 0px;
		margin-bottom: 20px;
	}
	.projects .projects-wrapper-bottom {
		margin: 0 auto;
		width: auto;
	}
	.projects .projects-wrapper .projects-line {
		width: auto;
	}
}

/* Medium devices (desktops) */
@media (min-width: 901px) and (max-width: 1199px) {
	header {
		padding-bottom: 0px;
	}
	header .header-wrapper {
		width: auto;
		min-width: 900px;
	}
	header .header-wrapper .header-logo {
		padding-left: 12px;
		width: 560px;
	}
	header .header-wrapper .header-contacts .header-contacts-phone {
		display: none;
	}
	footer .footer-wrapper .footer-content-top .footer-content-top-middle .footer-navigation ul li {
		margin-right: 20px;
	}
	footer .footer-wrapper .footer-content-top .footer-content-top-middle {
		margin-left: 30px;
	}
	footer .footer-wrapper .footer-content-top-right {
		margin-right: 20px;
	}
	footer .footer-wrapper {
		width: auto;
		min-width: 900px;
	}
	footer .footer-content-down .footer-studio-ad {
		left: calc(100% - 175px);
	}
	footer .footer-wrapper .footer-content-top .footer-content-top-left {
		margin-left: 15px;
	}
}

/* Large devices (large desktops) */
@media (min-width: 1200px) {
	header {
		padding-bottom: 0px;
	}
}
